#
#       Makefile for rfalib (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= rfalib
LIBSRCS		= rfal01.f
LIBDEMO 	= rfal01
LIBEXEC 	= rfal01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
